Redmine::MenuManager.map :issue_sidebar_more_menu do |menu|
  menu.push :print, :link_to_issue_print,
            caption: :button_print,
            html: {
                class: 'icon icon-print',
                title: EasyExtensions::MenuManagerProc.new{ I18n.t(:button_print) },
                data: {remote: true}
            }
end
